from django.urls import path

from .views import home, website_seo, youtube_seo, faq, testimonials

urlpatterns = [
    path("", home, name="home"),
    path("website-seo", website_seo, name="website-seo"),
    path("youtube-seo", youtube_seo, name="youtube-seo"),
    path("faq", faq, name="faq"),
    path("testimonials", testimonials, name="testimonials"),
]
